--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a Message instance of response.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "body:"
    body: a String or an IO of response message body.
  type: :NOTE
full_name: HTTP::Message::new_response
is_singleton: true
name: new_response
params: (body)
visibility: public
